* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-decoration: none;
  font-family: Helvetica, sans-serif;
}
button a {
  text-decoration: none;
  color: aliceblue;
}
.marg {
  margin-top: 50px;
}
#getbtn {
  position: relative;
  right: 2px;
  height: 35px;
  z-index: 2;
  color: honeydew;
  background-color: #2e3c50;
  width: 90px;
  border-left: none;
}
#form1 {
  width: 100%;
  padding-left: 5px;
  /* border-right: none; */
}
.color {
  color: lime;
}

p {
  margin-bottom: 0 !important;
}
.addnote {
  cursor: pointer;
  margin: 10px 0;
  color: green;
}
.from {
  width: 100px;
  border: 2px solid #2e3c50;
  margin-right: 30px;
  padding-left: 20px;
  border-radius: 5px;
}
.error {
  display: none;
}
.visibleErr {
  display: block;
}
.from1 {
  width: 100px;
  border: 2px solid #2e3c50;
  margin-right: 30px;
  padding-left: 10px;
  border-radius: 5px;
}

.output {
  /* visibility: hidden; */
  display: none;
}
.outputVisible {
  /* visibility: visible; */
  display: block;
}

@media (max-width: 375px) {
  #getbtn {
    right: 0;
    width: 100px;
  }
}
.cont1 {
  width: 600px;
  height: auto;
  position: fixed;
  left: 50%;
  top: 20%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  -ms-transform: translateY(-50%);
  -ms-transform: translateX(-50%);
  border: 2px solid whitesmoke;
  padding: 30px;
  background-color: white;
  /* box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; */
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
input {
  border: 2px solid #2e3c50;
}
.cont1 button {
  width: 100px;
  margin: 20px 10px 0 0;
  background-color: #2e3c50;
  height: 35px;
  color: aliceblue;

  border-radius: 5px;
}
.buttons {
  display: flex;
  justify-content: end;
}
.makeNotes {
  width: 100vw;
  display: none;
  height: 100vh;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  background-color: rgb(0, 0, 0, 0.15);
}
.display {
  display: block;
}
@media screen and (max-width: 660px) {
  .makeNotes {
    width: 100%;
  }
  .cont1 {
    width: 100%;
  }
}
@media screen and (max-height: 500px) {
  .makeNotes {
    position: absolute;
  }
  .cont1 {
    position: absolute;
  }
}
